Page MenuHomePhabricator

As a user I want to get quick context about a link. A combination of text and image will help me learn. (Prototype 2b)
Closed, ResolvedPublic3 Estimate Story Points

Description

Design: Prototype 2b from this: https://trello.com/c/OAzhMOZ8/114-prototypes

Details

Related Gerrit Patches:
apps/android/wikipedia : masterLink previews (prototype 2)

Event Timeline

KLans_WMF raised the priority of this task from to Needs Triage.
KLans_WMF updated the task description. (Show Details)
KLans_WMF moved this task to To Do on the Mobile-App-Sprint-55-Android board.
KLans_WMF added a subscriber: KLans_WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 10 2015, 5:43 PM
KLans_WMF renamed this task from As a user I want to get quick context about a link. A combination of text and image will help me learn. to As a user I want to get quick context about a link. A combination of text and image will help me learn. (Prototype 2b) .Apr 10 2015, 5:43 PM
KLans_WMF set Security to None.
Deskana updated the task description. (Show Details)Apr 10 2015, 5:45 PM
KLans_WMF edited a custom field.Apr 10 2015, 5:48 PM
KLans_WMF updated the task description. (Show Details)Apr 10 2015, 5:55 PM

Change 203494 had a related patch set uploaded (by Dbrant):
[WIP] Link previews (prototype 2)

https://gerrit.wikimedia.org/r/203494

bearND triaged this task as Medium priority.Apr 13 2015, 3:15 PM
Dbrant claimed this task.Apr 20 2015, 11:08 AM

@vbamba have you had any time to review this prototype yet?

bearND claimed this task.Apr 24 2015, 5:22 PM
bearND moved this task from Design Signoff to Doing on the Mobile-App-Sprint-55-Android board.

This is her feedback for Prototype 2 (copied from T96068):
Use a 20% black opacity behind the text (Between text and image)
Increase type size (and leading) by 4 points.
We could eliminate the ken burns effect from this version.

bearND reassigned this task from bearND to Dbrant.Apr 27 2015, 8:28 PM

Change 203494 merged by jenkins-bot:
Link previews (prototype 2)

https://gerrit.wikimedia.org/r/203494

KLans_WMF updated the task description. (Show Details)May 1 2015, 7:35 PM
Vibhabamba added a subscriber: Vibhabamba.

Prototype is ready for research.
Signed off by design.

Dbrant closed this task as Resolved.May 11 2015, 3:34 PM